Subject: Please add my voice to your petition

From: [email-masked] (David HM Spector)
Date: Sun, 13 Sep 92 2:30:06 EDT

Please add my voice to the effort to review this report!

regards,
  _DHMSpector
--------------------------------------------------------------------------
David HM Spector                                          J.P. Morgan
Vice President                                            30 Broad St
LAN Systems Integration                                   New York, NY 10260
[email-masked]                                +1 212.235.9285
				-----
  --> Any Opinions Expressed are MY OWN and *NOT* those of J.P. Morgan! <--
				-----
    "...Being sliced to ribbons by the cutting edge of technology"